package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFJZ2 extends MwfRequest<MWFJZ2, MWFJZ2Response> {

    @Parameter(name = "ACCOUNT")
    MWFJZ2 account(String account);
    @Parameter(name = "NEXT_REC_KEY")
    MWFJZ2 nextRecKey(String nextRecKey);
}
